Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

So, Microsoft added .NET support to Windows Server 2008 R2 Core, but which is the latest version that is supported? I know it has to be either .NET 3.5 or .NET 3.5 SP1, but which is it?

share|improve this question

2 Answers 2

up vote 3 down vote accepted

Windows Server 2008 R2, as well as Windows 7, comes with built-in .NET Framework 3.5 SP1.

http://social.technet.microsoft.com/Forums/en/windowsserver2008r2webtechnologies/thread/ac1bf719-0a88-4b5d-be98-395f2623e805

share|improve this answer

Vs. 2 and Vs. 3.5 (SP1) are in the box, but Vs. 4 is also supported on Windows Server 2008 R2 Core, but you have to download a special version.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.